{% extends 'base.html' %}

{% block title %} Create a new student {% endblock %}

{% block content %}
    <div class="container-fluid">
        <div class="row">
            <div class="col-6 offset-md-3">
                <div class="card">
                    <div class="card-header">
                        <h3 class="text-center">Create a new student</h3>
                    </div>
                    <form method="post">
                        {% csrf_token %}
                        <div class="card-body">
                            {{ form.as_p }}
                        </div>
                        <div class="card-footer text-center">
                            <button type="submit" class="btn btn-outline-success">Save</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

{% endblock %}